
QGIS Application - Bug report #10525

Zoom to the extent of the first  added layer

2014-06-10 07:35 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18935

Description

When adding the first layer in QGIS, previously (2.2) it zoomed to the extent of the loaded layer.

But in QGIS master (ae9048a), you need to zoom manually to the extent of the first loaded layer.

Associated revisions

Revision 840d5c56 - 2014-06-13 11:41 AM - Martin Dobias

Fix #10525 (zoom to the first layer not always working)

History

#1 - 2014-06-10 07:39 AM - Giovanni Manghi

Hi Saber, if it is a regression eventually tag it as a blocker.

#2 - 2014-06-10 07:41 AM - Saber Razmjooei

Sure, waiting for confirmation or see if it's been resolved recently.

#3 - 2014-06-10 08:01 AM - Antonio Locandro

confirmed and should be tagged a blocker

#4 - 2014-06-12 01:00 AM - Saber Razmjooei

The bug is still there in 21f0b4f. It is definitely a blocker.

It was not possible to reproduce it in Ubuntu.

#5 - 2014-06-13 02:41 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"840d5c567cfe1f85cff8e8724a2a1ea5e3d0b867".
